﻿/******Location Background Images*/
.bg_null {
    background:none;
    
}
.bg_la_sala_bar_90 {
    background: url(images/background/la_sala_bar_90.png) no-repeat;
    
}
.bg_la_sala_deck_blank {
    background: url(images/background/la_sala_deck_blank.png) no-repeat;
}
.bg_la_sala_piano_blank {
    background: url(images/background/la_sala_piano_blank.png) no-repeat;
    
}

.bg_la_sala_piano2_blank {
    background: url(images/background/la_sala_piano2_blank.png) no-repeat;
}

.bg_la_sala_piano3_blank {
    background: url(images/background/la_sala_piano3_blank.png) no-repeat;
}

.bg_la_sala_rest_blank {
    background: url(images/background/la_sala_rest_blank.png) no-repeat;
}

.bg_la_sala_rest_blanknew {
    background: url(images/background/la_sala_rest_blanknew.png) no-repeat;
}

.bg_la_sala_terrace_blank {
    background: url(images/background/la_sala_terrace_blank.png) no-repeat;
}

.bg_lasalachig_blank {
    background: url(images/background/lasalachig_blank.png) no-repeat;
}

.bg_lasalapdrs_blank {
    background: url(images/background/lasalapdrs_blank.png) no-repeat;
}

.bg_la_sala_backterrace_blank {
    background: url(images/background/la_sala_backterrace_blank.png) no-repeat;
}

.bg_oak_blank {
    background: url(images/background/oak_blank.png) no-repeat;
}

/******Location Background Images*/